
/* ============================================
		TOP
=============================================*/



/* ============================================
		NAVIGATIE
=============================================*/



/* ============================================
		SLIDER/BANNER
=============================================*/



/* ============================================
		CONTENT
=============================================*/



/* ============================================
		FOOTER & ENDPAGE
=============================================*/



/* ============================================
		MOBIEL
=============================================*/

/* --------------------------------------- */
@media only screen and (max-width: 1399px) {



}

/* --------------------------------------- */
@media only screen and (max-width: 1199px) {



}

/* --------------------------------------- */
@media only screen and (max-width: 991px) {



}

/* --------------------------------------- */
@media only screen and (max-width: 767px) {



}

/* --------------------------------------- */
@media only screen and (max-width: 575px) {



}

/* --------------------------------------- */
@media only screen and (max-width: 479px) {

}